
TextCritical.net - Task #461

Create contact page

11/24/2012 09:39 AM - Luke Murphey

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Associated revisions

Revision 205 - 11/30/2012 05:30 AM - Luke Murphey

Created the contact page (closes #461)

Revision 205 - 11/30/2012 05:30 AM - Luke Murphey

Created the contact page (closes #461)

Revision 198 - 11/30/2012 05:30 AM - Luke Murphey

Created the contact page (closes #461)

History

#1 - 11/30/2012 05:36 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r205.
